Fehler beim laden der Module.

Status
Für weitere Antworten geschlossen.
A

Anonymous

Gast
Moin moin,

beim laden verschiedender Module kommt es immer zu einer Fehlermelung.

Diese sieht immer wie folgt aus.

modprobe usb-ohci
/lib/modules/2.4.22-ltsp-1/kernel/drivers/usb/host/usb-ohci.o: init_module: No such device
Hint: insmod errors can be caused by incorrect module parameters, including invalid IO or IRQ parameters.

/lib/modules/2.4.22-ltsp-1/kernel/drivers/usb/host/usb-ohci.o: insmod /lib/modules/2.4.22-ltsp-1/kernel/drivers/usb/host/usb-ohci.o failed
/lib/modules/2.4.22-ltsp-1/kernel/drivers/usb/host/usb-ohci.o: insmod usb-ohci failed

es ist völlig egal mit welchem Modul man es versucht ...

die Module befinden sich im angegebenen Verzeichniss.

Basis ist ein Suse 9.0 (dl)

kann mir da jemand einen Tip geben. *me steht auf dem schlauch* und komme einfach nicht dahinter.

thx

ltsp-jünger
 

schweer

Hacker
ltsp-jünger schrieb:
modprobe usb-ohci
/lib/modules/2.4.22-ltsp-1/kernel/drivers/usb/host/usb-ohci.o: init_module: No such device
Die Meldung kommt eigentlich dann, wenn es das device wirklich nicht gibt (usb-uhci probiert?) oder wenn die Version von modprobe nicht zur Kernel-Version passt. Funktioniert denn überhaupt das Nachladen irgendeines Moduls?

wolfgang
 
A

Anonymous

Gast
hi wolfgang,

schweer schrieb:
ltsp-jünger schrieb:
modprobe usb-ohci
/lib/modules/2.4.22-ltsp-1/kernel/drivers/usb/host/usb-ohci.o: init_module: No such device
Die Meldung kommt eigentlich dann, wenn es das device wirklich nicht gibt (usb-uhci probiert?) oder wenn die Version von modprobe nicht zur Kernel-Version passt. Funktioniert denn überhaupt das Nachladen irgendeines Moduls?

wolfgang

also das lag zumindestens wirklich an dem einem uhci.

aber dieses agpgart lässt sich trotzdem nicht laden .. ich habe hier ein p2.4 mit einer radeon 7000

hättest du auch da ein heilmittel.

ich bekomme echt schon haar ausfall :)

danke für die hilfe

ltsp-jünger
 

schweer

Hacker
Anonymous schrieb:
aber dieses agpgart lässt sich trotzdem nicht laden .. ich habe hier ein p2.4 mit einer radeon 7000
hättest du auch da ein heilmittel.
ich bekomme echt schon haar ausfall :)
Hi,
vermutlich benutzt Du ltsp-3.0? Das enthaltene Xfree86 ist zu alt für die Karte.
Diese Komplexmittel wirken eventuell gegen Haarausfall:
- ltsp-4.0 benutzen oder
- von xfree.org die benötigten Archive (Xxserv.tgz, Xmod.tgz, Xlib, evtl. weitere) ziehen und die Dateien austauschen ftp://ftp.xfree86.org/pub/XFree86/4.3.0/binaries/Linux-ix86-glibc22/FILES

wolfgang
 
Status
Für weitere Antworten geschlossen.
Oben